package com.base.track.model.enums;

public enum MissionTypeEnums implements TypeList {

    INTEGRATION(0,"一体化"),CONTROL(1,"测控"),DATA_TRANSMISSION(2,"数传");

    private Integer key;

    private String value;

    MissionTypeEnums(Integer key, String value){
        this.key = key;
        this.value = value;
    }

    public Integer getKey() {
        return key;
    }

    public void setKey(Integer key) {
        this.key = key;
    }

    public String getValue() {
        return value;
    }

    public void setValue(String value) {
        this.value = value;
    }

}
